Subject: Re: MI - Spanish (2015)
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Tue, 11 Nov 2014 08:48:29 -0500

Hello Jennifer.
I did receive all 5 of the emails.  Ryan gets back from vacation today and will be back in the office tomorrow.  I was just forwarding those emails on to Ryan and didn't notice that you had included the total hours on the last one.  I will get that submitted today so we can get you paid this week.  Much appreciated! 
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Tuesday, November 11, 2014 7:28 AM
To: Mike 
Subject: Re: MI - Spanish (2015)

Hi Mike....I did not hear form you on any of the 5 emails I sent you with the teat of the translations, so I just wanted to make sure you had received them.  
Jennifer 

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

Hello Jennifer.
Attached are the 2 documents that will need translation.  Let me know if you have questions.
Thank you,
Michael B
LLPS